html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del,
dfn, em, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, b, u, i,
center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption,
footer, header, hgroup, main, menu, nav, output,
ruby, section, summary, time, mark, audio, video,
input, textarea
  font-family: $titillium-font

*
  outline: none!important

input,textarea
  cursor: pointer

a
  text-decoration: none


b
  font-weight: 600!important
i
  font-style: italic!important
blockquote
  position: relative
  padding: 0 10px
  display: inline-block
  &:before
    content: "“"
    position: absolute
    right: 2px
    top: 0
  &:after
    content: "“"
    position: absolute
    left: 2px
    top: 0

button
  padding: 0!important